/* FONT STYLE & SIZE */
@font-face {
    font-family: 'main_font';
    src: url('fonts/nas.ttf') format('truetype');
}
body {
background-color: #f7f7f2;
}
body, html {
    font-family: 'main_font';
}
td,p {
    font-size: 24px;
}
a {
    color: #0000EE;
}
h1 {
    font-size: 44px;
}
h2 {
    font-size: 34px;
}
@media (max-width: 900px) {
    img {
        width: 90%
    }
    td,p {
        font-size: 20px;
    }
    h1 {
        font-size: 44px;
    }
    table {
        width: 90%
    }
}
